Freerunner LightSaber

kris Occhipinti metalx2000 at
Sat Jan 17 19:25:56 CET 2009

I forgot to mention the need for pygame.
I'm still running  om2008.9
and I installed pygame like this
g iopkg install

If you have pygame installed it should work,
I'll look into the "pygame.error: No available audio device"
and installing pygame should brick your distro.
-------------- next part --------------
An HTML attachment was scrubbed...

More information about the community mailing list